.u-section-1 .u-sheet-1 {
  min-height: 1477px;
}

.u-section-1 .u-text-1 {
  margin: 46px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 48px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1340px;
}

.u-section-1 .u-container-layout-1 {
  padding: 5px 30px 37px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 13px 0 0;
}

.u-section-1 .u-image-1 {
  --radius: 10px;
  width: 1051px;
  height: 594px;
  margin: 0 14px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1995px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1105px;
  }

  .u-section-1 .u-image-1 {
    width: 880px;
    height: 497px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1522px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-image-1 {
    width: 680px;
    height: 373px;
    margin-left: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1501px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-image-1 {
    width: 490px;
    height: 294px;
    margin-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    width: 318px;
    height: 181px;
    margin-right: 0;
    margin-left: 2px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1593px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 35px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 1466px;
}

.u-section-2 .u-container-layout-1 {
  padding: 5px 30px 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 13px 0 0;
}

.u-section-2 .u-image-1 {
  --radius: 10px;
  width: 1051px;
  height: 594px;
  margin: 0 14px;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 20px auto 32px 517px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1336px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1209px;
  }

  .u-section-2 .u-image-1 {
    width: 880px;
    height: 497px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 317px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1670px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    width: 657px;
    height: 373px;
    margin-right: 3px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 13px;
    margin-left: auto;
    margin-bottom: 39px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1519px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 36px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-image-1 {
    height: 232px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-bottom: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 1941px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-2 .u-image-1 {
    height: 167px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}